#!/usr/bin/perl -w
use Benchmark;
$path2eeg="/scr/fennek11/romeyke/A_cnts/";
open(TIMEFILE, ">$path2eeg/time.csv") || die "could not create file \"$path2eeg/time.csv\"\n";
foreach $_ (qw(1 2 4 8 16)) {
	$t0 = new Benchmark;
	system("eatr -c $_ -m 100 -r 1 -o $path2eeg/erg$1 $path2eeg/vp40s $path2eeg/vp41s") || die "could not run \"eatr\"\n";
	$t1 = new Benchmark;
	$td = timediff($t1, $t0);
	print TIMEFILE $_,",",timestr($td),"\n";
}

