#!/usr/bin/perl -w
# converts a rej-file to dat-Data to plot it with gnuplot
# called with "cat file.rej| perl thisfile.pl > file.dat
# in gnuplot: plot "file.dat"
use strict;
my $samplefreq=250;
my $sample=0;
while (<>) {
	m/^(\d+\.\d+)-(\d+\.\d+)$/;
	#print "ORIG: ",$1," ",$2,"\n";
	while ($sample<($1*$samplefreq)) {
		print "$sample 0\n";
		$sample++;
	}
	while (($sample<($2*$samplefreq)) &&
	($sample>=($1*$samplefreq))) {
		print "$sample 1\n";
		$sample++;
	}
}
1;
