/** \file
	mrandomize
	2004, Andreas Romeyke
	mailto://art1@it-netservice.de

*/
#include "local.h"
/** linear kongruent modulo pseudo-random generator */
unsigned int mrandomize(unsigned int max) {
	int i;
	i=(unsigned long)rand()*934567+rand();

	return((unsigned int) (abs(i)%max));
}

#ifdef EEG_TEST
/** simple testroutine to test mrandomize() */
int main(int argc, char * argv[]) {
	int i, j;
	FILE * f;
	f=fopen("mrand.dat", "w");
	if (f==NULL) {
		fprintf(stderr, "could not opne file mrand.dat\n");
		exit(-1);
	}
	for (i=0; i<100; i++) {
		for (j=1; j<300000; j+=3000) {
			fprintf(f, "%i %i %i\n", i, j, mrandomize(j));
		}
	}
}
#endif
